Subject: thermal stability

From: Mao Xiang <[email-masked]>
Date: Fri, 02 Jun 2000 09:58:07 +0900

Hello,everyone:
   I have an enzyme which I cut about ten amino acids from the wild
type, and I found that the thermal stability decrease, and that means
the catalytic reaction can process under the low temperature. I want to
do some molecule modeling on this enzyme, does anyone have some
suggetion about what I should do. Thanks in advance.

Regards,
mao xiang

  ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
|  Xiang Mao                                                     |
|  Lab of Molecular Regulation for Microbial Secondary Metabolism |
|  Shanghai institute of Plant Physiology, Academia Sinica        |
|  300 Fenglin Road, Shanghai, China, 200032                      |
|  Tel: +86-21-64042090-4791                                      |
|  Fax: +86-21-64042385                                           |
  ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~